/*------------------------------------------------------------------------------
 サイトマップ
 ------------------------------------------------------------------------------*/
.sitemap {
	margin: 15px 8px;
}
.sitemap > strong {
	display: block;
	padding: 8px;
	font-weight: bold;
	background: #DEF;
}
.sitemap ul {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 10px;
	padding: 15px 10px;
}
.sitemap li {
	flex: 0 0 calc((100% - 10px) / 2);
	min-width: 0;
	line-height: 1.4;
}

/* PC */
#PC .sitemap {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #DDD;
	border-radius: 3px;
}
#PC .sitemap li {
	flex: 0 0 calc((100% - 20px) / 3);
}
